<nav class="navbar p-0 fixed-top d-flex flex-row">
  <div class="navbar-brand-wrapper d-flex d-lg-none align-items-center justify-content-center">
    <a class="navbar-brand brand-logo-mini" ><img src="assets/images/logo-mini.svg" alt="logo" /></a>
  </div>
  <div class="navbar-menu-wrapper flex-grow d-flex align-items-stretch">
    <button class="navbar-toggler navbar-toggler align-self-center" type="button" onClick={{action "toggleSideBar"}}>
        <MdIcon @icon="menu" @size=24 @fill="#ffffff"/>
    </button>
    <ul class="navbar-nav navbar-nav-left">
    {{#each this.tools as |tool|}}
      <li class="nav-item dropdown d-none d-lg-block m-1">
        <a class="btn btn-outline-light btn-fw {{if (boolean-helper "==" tool.name this.currentTool.name)  "active"}}" onClick={{action 'selectTool' tool}}>{{tool.displayName}}</a>
      </li>
      {{/each}}
    </ul>
    <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button">
      <span class="mdi mdi-format-line-spacing"></span>
    </button>
  </div>
</nav>